Package javax.mail.internet

## Class UniqueValue

- java.lang.Object
- - javax.mail.internet.UniqueValue

    public static class UniqueValue
    extends java.lang.Object

This is a utility class that generates unique values. The generated String contains only US-ASCII characters and hence is safe for use in RFC822 headers.

This is a package private class.

Author:
  John Mani, Max Spivak, Bill Shannon
See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`